Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url 'https://api.vida.dev/api/v2/tokens?token=' \ --header 'Content-Type: application/json' \ --data ' { "type": "admin", "description": "Main app" } '
{ "success": true, "message": "Token created successfully", "token": { "token": "9fe4f9....", "description": "Main app", "type": "admin", "timestamp": "167882907", "userId": 3 } }
Create a new token for your account
Vida API Token
Permission for token. Only admin currently supported
Friendly description for token
"Main app"
Successful response
true
"Token created successfully"
Show child attributes